body {
	background-color: #FFFFFF;
	background-image: url(back_gradient.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	background-position: left top;

}
html {
 margin: 0; 
 padding: 0; 
 height: 100%;


}
#centeredLayer {
	height: 1px;
	width: 100%;
	left: 0px;
	top: 50%;
	position: absolute;
		overflow: visible;
	visibility: visible;
	display: block
}
#flashHolder {
	margin-left: -204px;
	height: 180px;
	width: 408px;
	left: 50%;
	top: -70px;
	position: absolute;
	visibility: visible
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9900;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
td {
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
